Security Enhanced Linux Reference Policy

# Layer: services

## Module: abrt

Interfaces

### Description:

ABRT - automated bug-reporting tool

### Interfaces:

abrt_admin( domain , role )

##### Summary

All of the rules required to administrate an abrt environment

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.
role | The role to be allowed to manage the abrt domain.

abrt_domtrans( domain )

##### Summary

Execute abrt in the abrt domain.

##### Parameters

Parameter: | Description:
--- | ---
domain | The type of the process performing this action.

abrt_exec( domain )

##### Summary

Execute abrt

##### Parameters

Parameter: | Description:
--- | ---
domain | The type of the process performing this action.

abrt_read_config( domain )

##### Summary

Read abrt configuration file.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

abrt_read_log( domain )

##### Summary

Read abrt logs.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

Return